GET /map/{versionNumber}/copyrights/{zoom}/{X}/{Y}.{format}
Operation ID: —
Auth: unknown
Description
The Copyrights API returns copyright information for the Maps API Raster Tile Service in JSON, JSONP, or XML format. This call returns copyright information for the a specific map tile.
Parameters (6)
(integer, path, required)
X coordinate of the tile on zoom grid. Only used for tile-level copyright calls.
(integer, path, required)
Y coordinate of the tile on zoom grid. Only used for tile-level copyright calls.
(string, query, optional)
Specifies the jsonp callback method. Only used when format is jsonp.
(string, path, required, default: xml)
Format of the response
Constraints: {'enum': ['json', 'jsonp', 'xml']}
(integer, path, required)
Version of the service to call. The current version is 1
Constraints: {'enum': [1]}
(integer, path, required)
Zoom level of tile to be rendered. Only used for tile-level copyright calls.
Constraints: {'enum': [0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18]}
No probe data for this endpoint yet.